<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467303</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>307773</com:RegistrationNumber>
  <com:ApplicationDate>2009-04-16</com:ApplicationDate>
  <com:RegistrationDate>2009-09-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">RPSnet</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4673030.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>16.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software nahraný nebo ze vzdálené počítačové sítě, software pro správu a využití dat, počítačový software stažitelný z Internetu, řídící software pro elektrické a elektronické zařízení, software na nosičích, počítače, včetně jejich částí a příslušenství, hardware výpočetní techniky nebo komunikační nebo informační techniky, elektronické databáze a databázové produkty, nosiče dat v elektronické podobě, výrobky výpočetní techniky v rámci této třídy, zařízení a přístroje pro datovou komunikaci v rámci této třídy, elektronické sítě a systémy pro přenos dat, přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), záchranu a přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, elektrické vodiče a jiný elektromontážní materiál, antény, společné televizní antény, elektrické vodiče - kabely v rámci této třídy, zařízení pro vysílání, kódování a dekódování signálů / informací, rozvaděče nízkého napětí, kabely - koaxiální, elektrické aj. v rámci této třídy, vodiče všeho druhu, elektrická a elektronická zařízení pro dozor, ověřování a dálkové ovládání průmyslových operací, dynam, generátorů, alternátorů, transformátorů, rozvaděčů, elektrických kabelů a vodičů, bleskojistek, jističů, spínačů, vypínačů, akumulátorů, baterií, vše v rámci této třídy, mobilní telefony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování obchodu v oblasti výpočetní a telekomunikační techniky, sledovacích videosystémů, softwarového vybavení, vybavení počítačů a počítačových sítí a periferií všeho druhu, reklama, propagace a inzerce prostřednictvím všech druhů médií, automatizované zpracování dat, marketingová činnost, průzkumy trhu, informační služby na Internetu,  rozšiřování produktů - výrobků k reklamním účelům, elektronický obchod s výrobky ve tř. 9, pořádání reklamních akcí, výstavy komerční a propagační, obchodní a podnikatelské informace, pomoc při řízení obchodní činnosti, dodavatelské služby pro třetí osoby, shromažďování, poskytování, třídění, zpracování a překlad informací do počítačových databází nebo jiné zpracovávání obchodních nebo podnikatelských informací, včetně vytváření, zpracovávání a třídění dat v rámci databází, služby databank - vyhledávání obchodních dat a informací, účetnictví, administrativní činnost, zpracování dat, zejména z oblasti certifikace, zkušebnictví, normalizace, měření a kontroly, nákup a prodej výrobků uvedených ve třídě 9</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servisní činnost pro výpočetní a telekomunikační techniku, konfigurace, instalace a údržba počítačů, sítí, informačních databázových systémů a jejich aplikací, montáž, servis a opravy elektrických strojů a přístrojů a elektronických zařízení pracujících na malém napětí a montáž, servis a opravy elektrického vybavení, instalace, servis, případné demontáže zařízení uvedených v tomto seznamu u třídy 9, pronájem a půjčování věcí movitých v rámci této třídy, montáž, údržba a servis telekomunikačních zařízení, montáž, údržba a servis bezpečnostních a signalizačních zařízení, revize vyhrazených elektrických zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">datové telekomunikační služby, provozování spojových počítačových sítí, telekomunikační služby pomocí přímého propojení lokálních pevných sítí se sítí mobilních telefonů, mobilní telekomunikační sítě (služby), on-line informační a databázové služby, komunikační služby prostřednictvím Internetu, vnějších a vnitřních sítí, provozování informačních, datových a počítačových sítí, elektronický přenos dokumentů, přenos informací, zprostředkování přenosu dat, zprostředkovatelská a poradenská činnost v oblasti telekomunikací, telekomunikačních zařízení a sítí, poradenské a konzultační služby v oboru sdělovací techniky a telekomunikačních služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-04-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olšany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Košíře</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
